﻿.logo-space-business {
	height: 104px;
	width: 292px;
	float: left;
	background-image: url(/shared/img/top-buttons-new-page/traitel_logo2-business.png);
}

.a-w-VoIP_main, .a-w-VoIP_selected, .a-w-SMS_main, .a-w-SMS_selected, .a-w-hardware_main, .a-w-hardware_selected, .a-w-voice_main, .a-w-voice_selected 
 {

	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	width: 113px;
}
.a-w-VoIP_main {
	background-image: url(/shared/img/wholesale/w-VoIP_main.jpg);
}
.a-w-VoIP_main:hover {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-VoIP_hover.jpg);
}
.a-w-VoIP_selected {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-VoIP_selected.jpg);
}
.a-w-SMS_main {
	background-image: url(/shared/img/wholesale/w-SMS_main.jpg);
}
.a-w-SMS_main:hover {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-SMS_hover.jpg);
}
.a-w-SMS_selected {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-SMS_selected.jpg);
}
.a-w-hardware_main {
	background-image: url(/shared/img/wholesale/w-hardware_main.jpg);
}
.a-w-hardware_main:hover {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-hardware_hover.jpg);
}
.a-w-hardware_selected {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-hardware_selected.jpg);
}
.a-w-voice_main {
	background-image: url(/shared/img/wholesale/w-voice-broadcasting_main.jpg);
}
.a-w-voice_main:hover {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-voice-broadcasting_hover.jpg);
}
.a-w-voice_selected {
	color: #04488F;
	background-image: url(/shared/img/wholesale/w-voice-broad_selected.jpg);
}

.a-space-empty {
	background-image: url(/shared/img/corporate/space-empty.jpg);
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	width: 113px;
}